# Get Guides Summary Returns the totals of the specific documents select Endpoint: POST /api/v3/guides/summary Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Request fields (application/json): - `id` (array) Example: ["541897"] ## Response 200 fields (application/json): - `totals` (object) - `totals.count` (integer) Example: 44 - `totals.pages` (integer) Example: 5 - `totals.statuses` (array) Example: ["canceled"] ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string)